#nav .cmsmenu { background: #eee; box-shadow: 0 0 8px #999;  }
#nav .cmsmenu div { border: 0 none; }
#nav ul .widget-category-link { display: block; margin-top: 25px; }
#nav ul .widget-category-link a { background: url('../../images/ticks/chevron-link.png') no-repeat 0 6px; color: #E52D33; font: bold 12px/16px Arial; padding: 0 0 0 8px; text-decoration: none; }

#nav .cmsmenu .title,
#nav .cmsmenu .title-noborder { font: italic 12px/20px Georgia; padding-bottom: 10px; margin-bottom: 10px; text-transform: uppercase; }
#nav .cmsmenu .title { border-bottom: 1px solid #ccc; }
#nav .cmsmenu ul li { border: 0 none; margin: 0 0 5px 0; }
#nav .cmsmenu ul li.last { border: 0 none; margin: 0; }
#nav .cmsmenu ul li a { font-weight: normal; padding: 0; }

/* Menus */
.cmsmenu .menu-left-col { background: #fff; padding: 25px 30px; width: 520px; }
	.cmsmenu .menu-left-col .col3-set .col-2 { margin-left: 30px; }
	.cmsmenu .menu-left-col .col3-set .col-3 { width: 130px; }
.cmsmenu .menu-right-col { background: #eee; padding: 25px 30px; width: 300px; }
	#nav .cmsmenu .menu-right-col .title { border: 0 none; }

/* Caps */
#nav .nav-2 .cmsmenu,
#nav .nav-4 .cmsmenu,
#nav .nav-10 .cmsmenu { background: #fff; }